Package: plasma-desktop Priority: optional Section: kde Installed-Size: 9937 Maintainer: Debian/Kubuntu Qt/KDE Maintainers Architecture: i386 Version: 4:5.17.5-0ubuntu1~ubuntu19.10~ppa1 Recommends: bluedevil (>= 4:5.17), breeze-gtk-theme (>= 5.17), fonts-hack, fonts-noto-cjk, fonts-noto-hinted, fonts-noto-mono, fonts-noto-unhinted, kde-config-gtk-style (>= 4:5.17), kde-config-screenlocker (>= 5.17), kde-config-sddm (>= 4:5.17), kde-style-oxygen-qt5 (>= 4:5.17), kgamma5 (>= 5.17), khelpcenter, khotkeys (>= 4:5.17), kinfocenter (>= 4:5.17), kio-extras, kmenuedit (>= 4:5.17), kscreen (>= 4:5.17), ksshaskpass (>= 4:5.17), ksysguard (>= 4:5.17), kwin-x11 (>= 4:5.17) | kwin, kwrited (>= 4:5.17), libpam-kwallet5 (>= 5.17), plasma-browser-integration, plasma-discover (>= 5.17), plasma-pa (>= 4:5.17), plasma-thunderbolt, powerdevil (>= 4:5.17), systemsettings (>= 4:5.17), user-manager (>= 4:5.17) Replaces: baloo-kf5 (<< 5.5), kactivities, kde-config-touchpad (<< 4:5), kde-workspace-bin, kde-workspace-data, plasma-widget-kimpanel, plasma-widgets-addons (<< 4:5.15.80~) Depends: breeze (>= 4:5.17), kactivitymanagerd (>= 5.17), kde-cli-tools (>= 4:5.17), kded5, kio, libappstreamqt2, libcanberra-pulse, oxygen-sounds (>= 4:5.17), plasma-desktop-data (= 4:5.17.5-0ubuntu1~ubuntu19.10~ppa1), plasma-framework (>= 5.54.0~), plasma-integration (>= 5.17), plasma-workspace (>= 4:5.17), polkit-kde-agent-1 (>= 4:5.17), qml-module-org-kde-draganddrop, qml-module-org-kde-kcoreaddons, qml-module-org-kde-kirigami2 (>= 5.54.0~), qml-module-org-kde-kquickcontrols, qml-module-org-kde-kquickcontrolsaddons, qml-module-org-kde-kwindowsystem, qml-module-org-kde-qqc2desktopstyle, qml-module-org-kde-solid, qml-module-qt-labs-folderlistmodel, qml-module-qt-labs-settings, kpackagetool5, libc6 (>= 2.29), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.2.1), libgcc1 (>= 1:4.2), libglib2.0-0 (>= 2.37.3), libibus-1.0-5 (>= 1.5.1), libkf5activities5 (>= 5.21.0), libkf5activitiesstats1 (>= 5.20), libkf5archive5 (>= 4.96.0), libkf5authcore5 (>= 5.56.0), libkf5baloo5 (>= 5.15.0), libkf5codecs5 (>= 4.96.0), libkf5completion5 (>= 4.97.0), libkf5configcore5 (>= 4.98.0), libkf5configgui5 (>= 5.25.0), libkf5configwidgets5 (>= 5.23.0), libkf5coreaddons5 (>= 5.16.0), libkf5dbusaddons5 (>= 4.99.0), libkf5declarative5 (>= 4.96.0), libkf5emoticons-bin, libkf5emoticons5 (>= 4.96.0), libkf5globalaccel5 (>= 5.10.0), libkf5guiaddons5 (>= 4.96.0), libkf5i18n5 (>= 4.97.0), libkf5iconthemes5 (>= 5.0.0), libkf5itemmodels5 (>= 4.96.0), libkf5itemviews5 (>= 4.96.0), libkf5jobwidgets5 (>= 4.96.0), libkf5kcmutils5 (>= 4.96.0), libkf5kdelibs4support5 (>= 4.98.0), libkf5kiocore5 (>= 5.44.0), libkf5kiofilewidgets5 (>= 5.6.0+git20150116.0016+15.04), libkf5kiowidgets5 (>= 5.59.0), libkf5newstuff5 (>= 5.27.0), libkf5notifications5 (>= 5.3.0+git20141030.0311), libkf5notifyconfig5 (>= 5.18.0), libkf5package5 (>= 5.5.0+git), libkf5parts5 (>= 4.96.0), libkf5plasma5 (>= 5.41.0), libkf5plasmaquick5 (>= 4.98.0), libkf5quickaddons5 (>= 5.8.0+git20150324.0130+15.04), libkf5runner5 (>= 5.24.0), libkf5service-bin, libkf5service5 (>= 5.2.0+git20140930), libkf5solid5 (>= 4.97.0), libkf5sonnetui5 (>= 4.96.0), libkf5wallet-bin, libkf5wallet5 (>= 4.96.0), libkf5widgetsaddons5 (>= 4.96.0), libkf5windowsystem5 (>= 5.62.0), libkf5xmlgui-bin, libkf5xmlgui5 (>= 4.98.0), libkfontinst5, libkfontinstui5, libkworkspace5-5 (>= 4:5.16.90), libnotificationmanager1, libphonon4qt5-4 (>= 4:4.8.0), libqt5concurrent5 (>= 5.10.0~), libqt5core5a (>= 5.12.2), libqt5dbus5 (>= 5.12.2), libqt5gui5 (>= 5.10.0~) | libqt5gui5-gles (>= 5.10.0~), libqt5network5 (>= 5.10.0~), libqt5printsupport5 (>= 5.10.0~), libqt5qml5 (>= 5.2.0~beta1), libqt5quick5 (>= 5.7.0), libqt5quickwidgets5 (>= 5.4.0), libqt5sql5 (>= 5.10.0~), libqt5svg5 (>= 5.10.0~), libqt5widgets5 (>= 5.11.0~rc1), libqt5x11extras5 (>= 5.10.0~), libqt5xml5 (>= 5.10.0~), libscim8v5 (>= 1.4), libstdc++6 (>= 5.2), libtaskmanager6 (>= 4:5.14.80+git20181231), libx11-6 (>= 2:1.2.99.901), libx11-xcb1, libxcb-image0 (>= 0.2), libxcb-keysyms1 (>= 0.4.0), libxcb-record0, libxcb-xkb1, libxcb1, libxcursor1 (>> 1.1.2), libxfixes3, libxft2 (>> 2.1.1), libxi6 (>= 2:1.2.99.4), libxkbfile1, phonon4qt5 Breaks: baloo-kf5 (<< 5.5), kactivities, kde-config-touchpad (<< 4:5), kde-workspace-bin, kde-workspace-data, plasma-widget-kimpanel, plasma-widgets-addons (<< 4:5.15.80~) Filename: pool/main/p/plasma-desktop/plasma-desktop_5.17.5-0ubuntu1~ubuntu19.10~ppa1_i386.deb Size: 1902768 MD5sum: 53ce3edea6706b6799a40a336f2834be SHA1: d0526c3221fd219c1b655cd42e0bb837ec49b22d SHA256: da50cb3dd4d55c630cdaa859a5482dfcb572a1602141fb6fd26849c811784810 Description: Tools and widgets for the desktop Description-md5: 75fe427efb7974561485d1b970aaa5b3